    .header_policy {
            background: #0b1d3a;
            color: #fff;
            padding: 40px 20px;
            text-align: center;
        } 
        .container_policy {
            max-width: 1100px;
            margin: 40px auto;
            background: #fff;
            padding: 40px;
            border-radius: 10px;
            box-shadow: 0 10px 25px rgba(0, 0, 0, .08);
        }

        .container_policy h2 {
            color: #0b1d3a;
            margin-top: 35px;
            margin-bottom: 15px;
            font-size: 30px;
            border-left: 5px solid #007bff;
            padding-left: 12px;
        } 
       .container_policy li {
            margin-bottom: 8px;
        }

        .container_policy ul {
            list-style: inside;
        }
 
        @media(max-width:768px) {

            .container_policy {
                margin: 20px;
                padding: 25px;
            }

            .header_policy h1 {
                font-size: 30px;
            }

        }